:root {
    --scale-size-banner: clamp(500px, 60vw, 600px);
    /* --scale-size-banner: clamp(500px, 90vh, 700px); */
}

.section-slide {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 7;
    height: var(--scale-size-banner);
    /* min-height: 85vh; */
    /* max-height: 800px; */
    overflow: hidden;
    cursor: grab;
    margin: var(--header-hight-size) 0 0 0;
    /* background: #494c54;
    background: linear-gradient(182deg, rgba(73, 76, 84, 1) 0%, rgba(30, 33, 36, 1) 79%); */
    background: #494c54;
    background: linear-gradient(0deg, rgba(73, 76, 84, 1) 0%, rgba(30, 33, 36, 1) 79%);
}

.section-slide:active {
    cursor: grabbing;
}

.section-slide .swiper-slide {
    overflow: hidden;
    /* max-width: 1980px; */
    left: 50%;
    transform: translateX(-50%) !important;
    background-size: cover;
    background-position: center center;
}

.swiper,
.swiper-slide {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.btn-banner-prev,
.btn-banner-next {
    color: #ffffff !important;
    display: none !important;
    visibility: hidden;
}

.dot-banner-pagination {
    transform: translateY(-15px) !important;
}

.dot-banner-pagination .swiper-pagination-bullet {
    background: #ffffff92;
    border-radius: 1rem !important;
    height: 10px;
    width: 10px;
    transition: all .3s ease-in;
    opacity: 1;
    box-shadow: #000000 0 1px 3px -1px;
}

.dot-banner-pagination .swiper-pagination-bullet-active {
    background: #ffffff !important;
    opacity: 1;
    height: 10px;
    width: 10px;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-horizontal.swiper-pagination-bullets {
    bottom: 20px !important;
}

.banner-curve{
    position:absolute;
    bottom:-42px;
    left:0;
    width:100%;
    height:170px;
    z-index:5;
}

.banner-curve path{
    fill:#fff;
}

@media (max-width: 768px) {
    .banner-curve {
        height:84px;
        bottom:-14px;
    }
}

@media (max-width: 576px) {
    .banner-curve{
        height: 48px;
        bottom: -8px;
    }
}

.container-content-banner {
    min-height: 500px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 100%;
    align-items: center;
}

.container-content-banner .block-content-start {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    align-items: flex-start;
}

.container-content-banner .block-content-start .text-big {
    font-size: 3rem;
    font-weight: 600;
    line-height: 1.4;
}

.container-content-banner .block-content-start .text-big .text-color-green {
    color: #37ba13;
}

.container-content-banner .block-content-start .text-big .text-color-white {
    color: #FFFFFF;
}

.container-content-banner .block-content-end {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
}

.container-content-banner .block-content-end .text-big {
    font-size: 3rem;
    font-weight: 600;
    line-height: 1.4;
}

.container-content-banner .block-content-end .text-big .text-color-green {
    color: #37ba13;
}

.container-content-banner .block-content-end .text-big .text-color-white {
    color: #FFFFFF;
}
